Bug 251716 - desktop effects in compiz-0.5.2 starts compiz wrong
Summary: desktop effects in compiz-0.5.2 starts compiz wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 16:30 UTC by Adel Gadllah
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-11 10:44:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch that should fix the problem (611 bytes, patch)
2007-08-10 16:30 UTC, Adel Gadllah
no flags Details | Diff

Description Adel Gadllah 2007-08-10 16:30:04 UTC
Description of problem:
Compiz moved the glib functions to a glib plugin that needs to be loaded before
other plugins that use glib like gconf.
desktop-effects-0.7.2 does not seem to do this it just starts compiz with gconf.

Version-Release number of selected component (if applicable):
0.5.2

Additional info:

I attached a patch that should fix this.

Comment 1 Adel Gadllah 2007-08-10 16:30:04 UTC
Created attachment 161063 [details]
patch that should fix the problem

Comment 2 Adel Gadllah 2007-08-11 10:44:55 UTC
ok is fixed in 0.5.2-3


Note You need to log in before you can comment on or make changes to this bug.